{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\items\\lapis_pickaxe.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "c3d840f9_5b69_476f_b664_cad4f8386b3d",
	"file_version": 6,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:lapis_pickaxe",
							"category": "equipment"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 1661
							},
							"minecraft:mining_speed": 8,
							"minecraft:damage": 5,
							"minecraft:enchantable": {
								"value": 10,
								"slot": "pickaxe"
							},
							"minecraft:digger": {
								"use_efficiency": true,
								"destroy_speeds": [
									{
										"block": {
											"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
										},
										"speed": 15
									},
									{
										"block": "minecraft:ice",
										"speed": 15
									},
									{
										"block": "minecraft:sandstone",
										"speed": 15
									},
									{
										"block": "minecraft:ancient_debris",
										"speed": 15
									},
									{
										"block": "minecraft:quartz_ore",
										"speed": 8
									},
									{
										"block": "minecraft:netherrack",
										"speed": 15
									},
									{
										"block": "minecraft:basalt",
										"speed": 15
									},
									{
										"block": "minecraft:polished_basalt",
										"speed": 15
									},
									{
										"block": "minecraft:warped_nylium",
										"speed": 15
									},
									{
										"block": "minecraft:crimson_nylium",
										"speed": 15
									},
									{
										"block": "minecraft:end_stone",
										"speed": 15
									},
									{
										"block": "minecraft:ender_chest",
										"speed": 15
									},
									{
										"block": "minecraft:quartz_block",
										"speed": 15
									},
									{
										"block": "minecraft:quartz_stairs",
										"speed": 15
									},
									{
										"block": "minecraft:quartz_bricks",
										"speed": 15
									},
									{
										"block": "minecraft:quartz_stairs",
										"speed": 15
									},
									{
										"block": "minecraft:nether_gold_ore",
										"speed": 15
									},
									{
										"block": "minecraft:blackstone",
										"speed": 15
									}
								]
							},
							"minecraft:icon": {
								"texture": "lapis_pickaxe"
							},
							"minecraft:display_name": {
								"value": "Lapis Pickaxe"
							},
							"minecraft:weapon": {},
							"minecraft:creative_category": {
								"parent": "itemGroup.name.pickaxe"
							}
						},
						"events": {}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:lapis_pickaxe",
							"category": "equipment"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:lapis_pickaxe",
								"category": "equipment"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 1661
								},
								"minecraft:mining_speed": 8,
								"minecraft:damage": 5,
								"minecraft:enchantable": {
									"value": 10,
									"slot": "pickaxe"
								},
								"minecraft:digger": {
									"use_efficiency": true,
									"destroy_speeds": [
										{
											"block": {
												"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
											},
											"speed": 15
										},
										{
											"block": "minecraft:ice",
											"speed": 15
										},
										{
											"block": "minecraft:sandstone",
											"speed": 15
										},
										{
											"block": "minecraft:ancient_debris",
											"speed": 15
										},
										{
											"block": "minecraft:quartz_ore",
											"speed": 8
										},
										{
											"block": "minecraft:netherrack",
											"speed": 15
										},
										{
											"block": "minecraft:basalt",
											"speed": 15
										},
										{
											"block": "minecraft:polished_basalt",
											"speed": 15
										},
										{
											"block": "minecraft:warped_nylium",
											"speed": 15
										},
										{
											"block": "minecraft:crimson_nylium",
											"speed": 15
										},
										{
											"block": "minecraft:end_stone",
											"speed": 15
										},
										{
											"block": "minecraft:ender_chest",
											"speed": 15
										},
										{
											"block": "minecraft:quartz_block",
											"speed": 15
										},
										{
											"block": "minecraft:quartz_stairs",
											"speed": 15
										},
										{
											"block": "minecraft:quartz_bricks",
											"speed": 15
										},
										{
											"block": "minecraft:quartz_stairs",
											"speed": 15
										},
										{
											"block": "minecraft:nether_gold_ore",
											"speed": 15
										},
										{
											"block": "minecraft:blackstone",
											"speed": 15
										}
									]
								},
								"minecraft:icon": {
									"texture": "lapis_pickaxe"
								},
								"minecraft:display_name": {
									"value": "Lapis Pickaxe"
								},
								"minecraft:weapon": {},
								"minecraft:creative_category": {
									"parent": "itemGroup.name.pickaxe"
								}
							},
							"events": {}
						},
						"key": "components",
						"children": [
							{
								"data": "1",
								"key": "minecraft:max_stack_size"
							},
							{
								"data": "true",
								"key": "minecraft:hand_equipped"
							},
							{
								"key": "minecraft:durability",
								"is_minified": true,
								"children": {
									"max_damage": 1661
								}
							},
							{
								"data": "8",
								"key": "minecraft:mining_speed"
							},
							{
								"data": "5",
								"key": "minecraft:damage"
							},
							{
								"key": "minecraft:enchantable",
								"is_minified": true,
								"children": {
									"value": 10,
									"slot": "pickaxe"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 1661
									},
									"minecraft:mining_speed": 8,
									"minecraft:damage": 5,
									"minecraft:enchantable": {
										"value": 10,
										"slot": "pickaxe"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
												},
												"speed": 15
											},
											{
												"block": "minecraft:ice",
												"speed": 15
											},
											{
												"block": "minecraft:sandstone",
												"speed": 15
											},
											{
												"block": "minecraft:ancient_debris",
												"speed": 15
											},
											{
												"block": "minecraft:quartz_ore",
												"speed": 8
											},
											{
												"block": "minecraft:netherrack",
												"speed": 15
											},
											{
												"block": "minecraft:basalt",
												"speed": 15
											},
											{
												"block": "minecraft:polished_basalt",
												"speed": 15
											},
											{
												"block": "minecraft:warped_nylium",
												"speed": 15
											},
											{
												"block": "minecraft:crimson_nylium",
												"speed": 15
											},
											{
												"block": "minecraft:end_stone",
												"speed": 15
											},
											{
												"block": "minecraft:ender_chest",
												"speed": 15
											},
											{
												"block": "minecraft:quartz_block",
												"speed": 15
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 15
											},
											{
												"block": "minecraft:quartz_bricks",
												"speed": 15
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 15
											},
											{
												"block": "minecraft:nether_gold_ore",
												"speed": 15
											},
											{
												"block": "minecraft:blackstone",
												"speed": 15
											}
										]
									},
									"minecraft:icon": {
										"texture": "lapis_pickaxe"
									},
									"minecraft:display_name": {
										"value": "Lapis Pickaxe"
									},
									"minecraft:weapon": {},
									"minecraft:creative_category": {
										"parent": "itemGroup.name.pickaxe"
									}
								},
								"key": "minecraft:digger",
								"children": [
									{
										"data": "true",
										"key": "use_efficiency"
									},
									{
										"open": {
											"use_efficiency": true,
											"destroy_speeds": [
												{
													"block": {
														"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
													},
													"speed": 15
												},
												{
													"block": "minecraft:ice",
													"speed": 15
												},
												{
													"block": "minecraft:sandstone",
													"speed": 15
												},
												{
													"block": "minecraft:ancient_debris",
													"speed": 15
												},
												{
													"block": "minecraft:quartz_ore",
													"speed": 8
												},
												{
													"block": "minecraft:netherrack",
													"speed": 15
												},
												{
													"block": "minecraft:basalt",
													"speed": 15
												},
												{
													"block": "minecraft:polished_basalt",
													"speed": 15
												},
												{
													"block": "minecraft:warped_nylium",
													"speed": 15
												},
												{
													"block": "minecraft:crimson_nylium",
													"speed": 15
												},
												{
													"block": "minecraft:end_stone",
													"speed": 15
												},
												{
													"block": "minecraft:ender_chest",
													"speed": 15
												},
												{
													"block": "minecraft:quartz_block",
													"speed": 15
												},
												{
													"block": "minecraft:quartz_stairs",
													"speed": 15
												},
												{
													"block": "minecraft:quartz_bricks",
													"speed": 15
												},
												{
													"block": "minecraft:quartz_stairs",
													"speed": 15
												},
												{
													"block": "minecraft:nether_gold_ore",
													"speed": 15
												},
												{
													"block": "minecraft:blackstone",
													"speed": 15
												}
											]
										},
										"key": "destroy_speeds",
										"children": [
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": {
														"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
													},
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:ice",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:sandstone",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:ancient_debris",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_ore",
													"speed": 8
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:netherrack",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:basalt",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:polished_basalt",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:warped_nylium",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:crimson_nylium",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:end_stone",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:ender_chest",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_block",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_stairs",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_bricks",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_stairs",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:nether_gold_ore",
													"speed": 15
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 15
													},
													{
														"block": "minecraft:ice",
														"speed": 15
													},
													{
														"block": "minecraft:sandstone",
														"speed": 15
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 8
													},
													{
														"block": "minecraft:netherrack",
														"speed": 15
													},
													{
														"block": "minecraft:basalt",
														"speed": 15
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 15
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 15
													},
													{
														"block": "minecraft:end_stone",
														"speed": 15
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 15
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 15
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 15
													},
													{
														"block": "minecraft:blackstone",
														"speed": 15
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:blackstone",
													"speed": 15
												}
											}
										]
									}
								]
							},
							{
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "lapis_pickaxe"
								}
							},
							{
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "Lapis Pickaxe"
								}
							},
							{
								"key": "minecraft:weapon",
								"is_minified": true,
								"children": {}
							},
							{
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"parent": "itemGroup.name.pickaxe"
								}
							}
						]
					},
					{
						"key": "events",
						"is_minified": true,
						"children": {}
					}
				]
			}
		]
	}
}